Subject: Directory Listings

From: [email-masked]
Date: Wed, 20 May 1998 12:41:35 -0500

I just came across your e-mail address on a Web site. Apparently you have an interest in people finding out about you.  Let me suggest a few directories that you may use for FREE advertising and exposure.  (You may list yourself on these directories even if you don't have a Web page.  And, there is absolutely no fee or strings attached.)  

National Business Directory  http://www.newquestcity.com/dir.htm

National Community Directory  http://www.newquestcity.com/comdir.htm

National Realty Directory http://www.newquestcity.com/natdir.htm

These directories allow you to classify your organization or business in one of over 1,000 categories.  Your listing appears simultaneously in one of the over 3,500 New Quest City community or business directories.  You may post your listing in more than one city or nationally.  (http://www.newquestcity.com) 

To make your posting simply find other listings in your category.  On the results page you will find a link for submitting your listing.  Remember that this is a totally FREE service.  

I am contacting you because I think these directories are something that you will benefit from.  If for some reason I have contacted you in error, please accept my sincere apology.  Unless you respond, I will make the utmost effort to ensure that I never contacted you again.  Nevertheless, I do hope that you take the time to visit New Quest City and review our programs and features.

Thanks.

Sincerely,

Frank
[email-masked]